Subject: [os2genau_digest] No. 578
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sat, 29 Mar 2003 00:02:00 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Friday 28 March 2003
 Number  578
**************************************************

Subjects for today
 
1  [os2genau] OS/2 supported h/w m/b chipsets: lan, sound, video ? : Voytek Eymont <voytek at sbt dot net dot au>
2  [os2genau] NT too flawed to fix ;-) : John Angelico" <talldad at kepl dot com dot au>
3  Re: [os2genau] NT too flawed to fix ;-) : Voytek Eymont <voytek at sbt dot net dot au>

**= Email   1 ==========================**

Date:  Fri, 28 Mar 2003 08:44:44
From:  Voytek Eymont <voytek at sbt dot net dot au>
Subject:  [os2genau] OS/2 supported h/w m/b chipsets: lan, sound, video ?

I'm thinking to upgrade some of my ancient hardware, like the P-II I have
at home.

is there a reference somewhere to m/b and m/b video, lan, sound chipsets
that are supported by OS/2 ?

Voytek Eymont

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Fri, 28 Mar 2003 17:51:43 +1100 (EDT)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  [os2genau] NT too flawed to fix ;-)

From the Register today http://www.theregister.co.uk/content/55/29985.html.

Funny, I always thought NT was like, um, nearly as good as OS/2 <VBG>

Best regards
John Angelico
OS/2 SIG
talldad at melbpc dot org dot au or talldad at kepl dot com dot au
____________________________________________

                    NT4.0 too flawed to fix - official
                    By John Leyden
                    Posted: 27/03/2003 at 17:42 GMT

                    There's a nasty rider with Microsoft's latest security
                    problem for NT users. 

                    Although a denial of service risk exists in an
                    "important" security vulnerability, publicised
                    yesterday affecting NT 4.0, Redmond tells users not
                    to expect a patch for that operating system anytime
                    soon. 

                    Windows 2000 and XP users do have access to a
                    fix, designed to address a flaw involving Endpoint
                    Mapper, but the best on offer for Win NT users is
                    advice to shelter vulnerable servers behind a
                    firewall. 

                    The vulnerability involves the Microsoft's
                    implementation of Remote Procedure Call protocol,
                    more specifically the component that deals with
                    message exchange over TCP/IP. Malformed
                    messages received by the Endpoint Mapper
                    process, which listens on TCP/IP port 135, might
                    cause a server to hang. 

                    Microsoft has provided patches with this bulletin to
                    correct this vulnerability for Windows 2000 and
                    Windows XP, but not Windows NT 4.0 - even though
                    the OS is affected. 

                    In a surprisingly candid admission, the company
                    states that fixing NT4.0 is simply too difficult. 

                    "The architectural limitations of Windows NT 4.0 do
                    not support the changes that would be required to
                    remove this vulnerability," Microsoft says. "Windows
                    NT 4.0 users are strongly encouraged to employ the
                    workaround discussed in the FAQ in the bulletin,
                    which is to protect the NT 4.0 system with a firewall
                    that blocks Port 135." 

                    Firewalling will probably keep external attackers at
                    bay but the flaw gives attackers with intranet access
                    considerable scope to crash, though not (it would
                    seem root), inherently vulnerable NT4 boxes. ÿ 

----------------------------------------------------------------------------------
 
**= Email   3 ==========================**

Date:  Fri, 28 Mar 2003 17:55:24
From:  Voytek Eymont <voytek at sbt dot net dot au>
Subject:  Re: [os2genau] NT too flawed to fix ;-)

** Reply to note from "John Angelico" <talldad at kepl dot com dot au> Fri, 28 Mar 2003 17:51:43 +1100 (EDT)

> Funny, I always thought NT was like, um, nearly as good as OS/2 <VBG>

all them $$upgrades$$ makes Bill a wealthy boy

Voytek Eymont

----------------------------------------------------------------------------------